/*
*
*	Theme Name: DIVI Child theme
*	Description: Child theme for Divi theme
*	Theme URI: http://www.elegantthemes.com/gallery/divi/
*	Version: 2.7.5
*	Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*	Author: Elegant Themes
*	Template: Divi
*
*/

@import url('css/fontello.css');

@font-face {
  font-family: 'AdobeGaramondPro';
  src: url('./font/AdobeGaramondPro.ttf') format('truetype');
}
@font-face {
  font-family: 'GothamBold';
  src: url('./font/GothamBold.ttf') format('truetype');
}
@font-face {
  font-family: 'GothamBook';
  src: url('./font/GothamBook.ttf') format('truetype');
}
@font-face {
  font-family: 'GothamLight';
  src: url('./font/GothamLight.ttf') format('truetype');
}
@font-face {
  font-family: 'GothamMedium';
  src: url('./font/GothamMedium.ttf') format('truetype');
}
@font-face {
  font-family: 'TrajanPro-Regular';
  src: url('./font/TrajanPro-Regular.ttf') format('truetype');
}

/* NAVIGATION */
#top-menu>li:last-child {
    padding-right: 4em !important;
}
.et_mobile_menu {
    border-top: 3px solid #ffff00 !important;
}
#top-menu li{
	font-family:'GothamBook';
}
#mobile_menu .current-menu-item a,
#top-menu .current-menu-item a{
	color:#ffff00;
}
/* HOME */
#booktitle h1{
	font-family:'AdobeGaramondPro';
	color:#ffffff;
	font-size:62px;
}
.it{
	font-family:'TrajanPro-Regular';
	font-size:150px;
	position:absolute;
}
.btn{
	font-family:'GothamBook';
	font-size:16px;
	background:transparent;
	color:#ffffff;
	border:2px solid #ffffff;
	padding:7px 20px;
	margin-top:1em;
}
.btn:hover,
.bookorder:hover{
	transition:all .25s ease-in-out;
	transform:scale(1.1);
}
.read{
	margin-right:2em;
}

#homeauth img{
	width:75%;
}
.et_pb_blog_grid .et_pb_post {
    background-color: #fff0 !important;
}
.column.size-1of3{

	border-right:2px solid #ffffff;
	padding-right:4em;
	
}
.column.size-1of3:last-child{
	border:none;
}
/* AUTHOR */
#authimg img{
	width:55%;
}

/* ORDER */
.info1{
	margin-left:2em;
	margin-right:2em;
}
.order{
	font-family:'GothamBold';
	font-size:25px;
	float:left;
	color:#ffffff;
	text-align:center;
	margin-top:1em;
}
.bookorder{
	float:left;
	border:none;
	background:transparent;
	margin-top:1em;
}
.amazon{
	margin-right:1em;
}

/* CONTACT */
.et_contact_bottom_container {
    float: left;
}


/* =================
   |  SOCIAL ICONS |
   ================= */
/*.header-icons{
    display:flex;
	position: absolute;
    right: 3em;
    top: 2em;
}
.header-icons a{
    padding:0 5px;
}
.header-icons i{
    font-size:17px;
}
i.icon-facebook,
i.icon-tumblr,
i.icon-pinterest {
    border-radius: 50%;
    padding: 2px !important;
    transition: all .2s ease-in-out;
	background-color: #ffffff;
	color:#333333;
}
i.icon-facebook:hover,
i.icon-tumblr:hover,
i.icon-pinterest:hover {
    box-shadow: 0px 0px 20px #ffffff;
    
}
i.icon-facebook:hover {
    color: #3a559f;
}
i.icon-tumblr:hover {
    color: #55aded;
}
i.icon-pinterest:hover {
    color: #e71a21;
}*/
/* End of Social Icons */

/* =================
   |  Back to top |
   ================= */
#back-top {
	position: fixed;
	bottom: 100px;	/* fixed distance from the bottom */
	right: 0;
	z-index:999;
	/* display: none !important; uncomment this if you don't want to show the button */
}

#back-top a {
	display: block;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 20px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
	
	color: #ffffff;
	background-color: #000000; /* change this to the theme color */
	opacity: 0.5; /* Adjust transparency */

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #ffffff;
}

@media only screen and ( max-width: 980px ) {
	#back-top {
		bottom: 0;
		right: 15px;
	}
	#back-top a {
		border-bottom-left-radius: 0;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
}

/* End of Back to top */

/* =================
      BLOG STYLE
   ================= */
.ds-thumbnail-blog .et_pb_post {
    background-color: #fff;
    min-height: 350px;
    margin-bottom: 50px;

}
/*Sets the image size posts and moves it to the left of the text*/
.ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 400px;
    height: 350px;
    object-fit: cover;
    margin: 0 40px 0 0;
}
/*Resize the overlay to fit the image*/
.ds-thumbnail-blog .et_overlay {
    width: 300px !important;
    height: 280px !important;
}
.et-cart-info { display: none; }

/*Stack the image and content on smaller screens*/
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog .et_pb_post a img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        margin: 0 0 40px 0;
    }
    /*Resize the overlay on smaller screens*/
    
    .ds-thumbnail-blog .et_overlay {
        width: 100% !important;
        height: 500px !important;
    }
    .ds-thumbnail-blog .et_pb_post h2 {
        margin: 40px 30px 20px 30px !important;
    }
    .ds-thumbnail-blog .et_pb_post p {
        margin: 0 30px;
    }
    .ds-thumbnail-blog a.more-link {
        margin: 20px 0 30px 30px;
    }
}
/*Add a little top padding to the post titles*/
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 0px 0 20px 0 !important;
    margin-top: 0px !important;
}
.ds-thumbnail-blog .et_pb_post p {
    font-size: 16px;
    margin-right: 40px;
    color: #1f1d1d;
}
.ds-thumbnail-blog .post-meta {
    font-size: 14px !important;
}
/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
    display: inline-block;
    padding: 0.3em 1em;
    color: #fff;
    border: 2px solid #f7941d;
    background: #f7941d;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
	-o-transition:.3s; /* smooth hover effect */
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}
/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    display: inline-block;
    background: #fff;
    border: 2px solid #f7941d;
    color: #f7941d;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
}
/*This styles the double arrow on hover*/
.ds-thumbnail-blog a.more-link:hover:after {
    color: #fff;
}

/* End of Blog Style */

/* =================
   WOOCOMMERCE STYLE
   ================= */
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
    max-width: 335px;
    margin: 0 auto;
}

/* messages background */
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
    background: #6A1B9A !important; /* Change this to over all theme color */
}

/* Buttons and links */
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover {
    color: #ffff00 !important; /* Change this to over all theme color */
}

/* Buttons and links on hover */
.comment-reply-link:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    background: #ffff00 !important; /* Change this to over all theme color */
	color: #ffffff! important;
}

/* For Products with variation */
.woocommerce-variation-price .woocommerce-Price-amount::before {
    content: "Unit Price: ";
    font-size: 0.7em;
    font-weight: 500;
}
.woocommerce-variation-price .woocommerce-Price-amount {
    margin-bottom: 35px;
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}

/* End of WooCommerce */

/* =================
   |Default Footer|
   ================= */
#footer-info a.rm-favicon{
    background: url("/wp-content/themes/Divi-child/images/ReadersMagnet-Favicon.png") no-repeat 0 5px;
    background-size: 45px auto;
    padding: 15px 0 15px 50px;
    display: inline-block;
}
   /* Center Align Text without Social Media*/
   
/* 	#footer-info{
		float: none;
		text-align: center;
		padding: 0% 0;
		font-size: 14px;
		font-family:'GothamLight';
	} */
#footer-info  {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	font-size:14px;
}
.footer-info,
#footer-info a{
    font-family:'GothamLight';
    align-items:center;
    text-align:center;
}
.footer-social_media{
    display:flex;
	margin-left:2em;
}
.footer-social_media a {
    font-size: 14px;
    margin: 0px 7%;
    background-color: #ffffff;
    color: #333 !important;
    padding: 4px 5px;
    width: 45px;
    border-radius: 50%;
}
/* End of Footer */

/* ==========================================
   |         Responsive Style               |
   ========================================== */

@media all and (min-width:981px) and (max-width:1024px){
	#email{
		margin-left:7em !important;
	}
	#getintouch{
		margin-top:6em !important;
	}
	.column.size-1of3{
		padding-right:2em;
	}
	#homebook img{
		width:80%;
	}
	#homeauth img{
		width:100%;
	}
	#authimg img{
		width: 65%;
		margin-right: 7em;
		margin-top: 3em;
	}
	#authtxt{
		margin-left:0em !important;
	}
	#bookimg img{
		margin-top:13em;
		width:80%;
	}
	.booktxt h1{
		margin-top:6em !important;
	}
	#bookdetails{
		margin-top:15em !important;
	}
	#contactauth{
		margin-right:11em !important;
		margin-top:5em;
	}
	#contacttxt{
		margin-left: -4em !important;
	}
}
@media all and (max-width:1024px){
	#booktitle h1 {
		font-size: 40px;
	}
	.it {
		font-size: 90px;
	}
	
}
@media all and (max-width:980px){
	#booktitle h1{
		text-align:center;
	}
	#bookdetails{
		margin-top:8em;
	}
}
@media all and (max-width:768px){

}
@media all and (max-width:414px){
	#booktitle h1 {
		font-size: 30px;
	}
	.it {
		font-size: 75px;
	}
	#booktitle h1{
		text-align:left !important;
	}
	.info1 {
		margin-left: 0em;
	}
	.order{
		font-size:20px;
	}
	#authimg img {
		width: 80%;
	}
}
@media all and (max-width:375px){


}
@media all and (max-width:320px){
	#booktitle h1 {
		font-size: 25px;
	}
	.it {
		font-size: 60px;
	}
	#authimg img {
		width: 100%;
		margin-top: 2em;
	}
}

/* End of Responsive Style */